<bugID>1368411<Summary>Convert content/browser/usercontext.svg to use context paint and avoid filtering to improve performance</Summary><Description>We should convert content/browser/usercontext.svg to use context paint and avoid filtering it to improve performance.</Description></bugID>